<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>देश आणि प्रदेश निर्दिष्ट अटी</title></head><body id=""><div class="header">महत्वाची माहिती</div><h1>देश आणि प्रदेश निर्दिष्ट अटी</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>काही देश/प्रदेशांमध्ये अतिरिक्त माहिती (जसेकी, ग्राह्य हमी कार्ड) साठी विनंती केली जाऊ शकते.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">विस्तारित मर्यादित हमी - केवळ ऑस्ट्रेलिया</a></div><div><a href="Limited-warranty-for-MLC.html">चीनचे जनतेचे प्रजासत्ताक साठी मर्यादित हमी</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">हाँगकाँगसाठी मर्यादित हमी</a></div><div><a href="Limited-warranty-for-Taiwan.html">तैवानसाठी मर्यादित हमी</a></div><div><a href="Limited-warranty-for-India.html">भारतासाठी मर्यादित हमी</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">युरोपियन आर्थिक क्षेत्र (EEA), स्वित्झर्लंड आणि टर्की प्रजासत्ताकमध्ये विस्तारित सेवा</a></div><div><a href="Limited-warranty-for-Spain.html">स्पेनसाठी मर्यादित हमी</a></div><div><a href="Limited-warranty-for-Portugal.html">पोर्तुगालसाठी मर्यादित हमी</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">स्पेन आणि पोर्तुगालसाठी अटी</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">तुर्कस्तान जनतेचे प्रजासत्ताक साठी मर्यादित हमी</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>